RubyGems Navigation menu

aws-sdk-elasticache 1.50.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.53.0 - February 08, 2021 (124 KB)
  2. 1.52.0 - February 02, 2021 (124 KB)
  3. 1.51.0 - January 27, 2021 (124 KB)
  4. 1.50.0 - January 12, 2021 (123 KB)
  5. 1.49.0 - December 30, 2020 (123 KB)
Show all versions (66 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    346f54a2d8e6d107fcb44fdecf944f3f831539d609c92036f574865e6a63e18c

    Total downloads 40,614,911

    For this version 329,076

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: